body {
	background-color: rgb(255, 255, 255);
	font-family: 'Encode Sans', sans-serif;
	font-weight: 300 !important;
	color: #333333;
}	
h1{
	font-family: 'Encode Sans', sans-serif;
	font-weight: 700;
	font-size: 34px;	
}	
h2{
	font-family: 'Encode Sans', sans-serif;
	font-weight: 700;
	font-size: 26px;	
}	
.btn-primary:focus {
	outline:0;
	box-shadow: none;
}
.barChart{
	margin-top: 10px;
}
.barChart__barFill {
	background-color:#F39C12;
	padding-left:10px;
}
.barChart__bar { 
	height: 24px;
}	
.geab-btn{
	border: none;
	border-bottom: 4px solid #ea960b !important;
	color: #fff;
	background-color: #f5a623 !important;
	font-size: 1.25rem;
	line-height: 1.5;
	border-radius: .3rem;	
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;	
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
}
.geab-btn-active{
	background-color: #e75711 !important;
	border-bottom: 4px solid #e75711 !important;
}
.geab-history-table{
	padding-left: 0;
	padding-right: 0;
	border-top: 1px solid #dee2e6;
	padding-top:4px;
	padding-bottom:4px;
}
.geab-history-table-month{
}
.geab-history-table-price{
}